# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CONTINUE=続く
COOKIES MUST BE ENABLED!=クッキーを有効にしてください!
FIRST VOTE=最初の評価
LAST VOTE=最後の評価
NUMBER OF VOTERS=評価数
SELECT POLL=投票の選択
SELECT POLL FROM THE LIST=リストから投票を選択する
THANKS FOR YOUR VOTE!=評価をありがとう!
THERE ARE NO RESULTS FOR THIS POLL.=この投票に結果はありません。
WARNSELECT=選択していません、もう一度試してください。
YOU ALREADY VOTED FOR THIS POLL TODAY!=あなたは今日既にこの投票に評価済みです!
YOUR POLL MUST CONTAIN A TITLE.=投票にはタイトルが必要です。
YOUR POLL MUST HAVE A NON-ZERO LAG TIME.=投票には時間差が必要です。
